.realtors{
    background-color: $color-secondary;
    grid-column: col-start 7 / full-end;
    padding: 3rem;

    display: grid;
    align-content: center;
    justify-content: center;
    justify-items: center;
    gap: 2rem 0;

    @include respond(medium){
        grid-column: full-start / full-end;
    }


    &__list{
        display: grid;
        grid-template-columns: min-content max-content;
        align-items: center;
        gap: 5vh 2rem;

        @include respond(medium){
            grid-template-columns: repeat(3, min-content max-content);
        }

        @include respond(small){
        grid-template-columns: min-content max-content;
    }
    }

    &__img{
        width: 7rem;
        border-radius: 50%;
        display: block;
    }

    &__sold{
        text-transform: uppercase;
        color: $color-grey-light-2;
        margin-top: -3px;
    }
}